[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [debian-sparc] Re: Cross compilation

On Thursday 17 April 2003 18:39, Erwann Abalea wrote:
> On Thu, 17 Apr 2003, Frank Van Damme wrote:
> > dpkg: dependency problems prevent configuration of libc6-sparc-cross:
> >  libc6-sparc-cross depends on libdb1-compat-sparc-cross; however:
> >   Package libdb1-compat-sparc-cross is not installed.
> Dumb question: why don't you install the 'libdb1-compat-sparc-cross'
> package before doing that?

Because it does not exist in Debian :-)

I guess it has to be built by some other tool, which the author of 
http://people.debian.org/~debacle/cross.html forgot to mention. But how is 
the question. I got the source of the db1-compat package and have no idea how 
to compile a version from it "targetted" to "sparc-linux". 

Frank Van Damme    | "Saying 8MB of RAM doesn't do as much anymore is
http://www.        | like saying a gallon of water holds more than it
openstandaarden.be | did in 1988."                    --George Adkins

Reply to: